python-nautilus 1.1-2 breaks rabbitvcs on debian testing

Asked by 1x6PY78 on 2011-12-12

Hi!

I'm using the latest rabbitvcs 0.15.0.5-1~oneiric on my debian testing system without a problem. After the latest update for python-nautilus to 1.1-2 rabbitvcs is broken because of this change in this latest update:

--------------------
* Replace python-gobject by python-gi.
--------------------

rabbitvcs just stops with this error message:

----------------------
ImportError: could not import gobject (error was: 'No module named _gobject')
--------------------

The change above was added to Ubuntu in Precise and i can't fill a bugreport on launchpad, thats the reason why i'm reporting this here. Maybe this package breaks rabbitvcs in ubuntu too.

Question information

Language:
English Edit question
Status:
Solved
For:
RabbitVCS Edit question
Assignee:
No assignee Edit question
Solved by:
1x6PY78
Solved:
Last query:
Last reply:
1x6PY78 (1x6py78) said : #1

Hi!

After the today's update of python-gobject and the installation of python-gi this works again so i marked this as solved.